.row-menu-btn {
	position: relative;
	
}
li.row-menu-btn:hover {
	transform: none;
}
.row-menu-btn > ul {
	display: none;
	position: absolute;
	list-style: none;
	padding: 16px;
	background-color: var(--content-background-lp);
	border: 1px solid var(--text-color-a-01);
	top: 100%;
	right: 0;
	max-height: 100vh;
}

.row-menu-btn li {
	padding: 8px 0 ;
}
.row-menu-btn > a {
	transition: none !important;
}

.lp-row-menu__not-overflow {
	overflow-x: hidden;
	width: 100%;
}


.row-menu-btn > a:not(.lp-text-button) {
	font-weight: 700;
}
/*
     FILE ARCHIVED ON 09:22:07 Mar 25, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:56:51 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.485
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.031
  esindex: 0.007
  cdx.remote: 7.607
  LoadShardBlock: 146.082 (3)
  PetaboxLoader3.datanode: 59.211 (3)
  PetaboxLoader3.resolve: 15.617
  load_resource: 23.434
*/